EPS2SVG(1)

NAME
eps2svg - program to convert .eps files to format SVG.

SYNOPSIS

eps2svg [input.eps] [output.svg]

DESCRIPTION

eps2svg is a program that converts EPS files to SVG format.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2016 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.